CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 69.0.3443.0, Autorska prava 2018. Autori Chromiuma. Sva prava pridržana.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Autorska prava 2018. Autori Chromiuma. Sva prava pridržana.";
